PowerCMS™
[ブログ] PowerCMS 6 でのアップデートまとめ を追加しました。
[新着情報] PowerCMS 5.26 パッケージ差し替えについて を追加しました。
[よくあるご質問] Copy2Public / PowerSync で「日時指定」を選択して同期が行えない原因は何ですか? を追加しました。
[ブログ] PowerCMS サポートの実績 (2024年1月) を追加しました。

新着情報

ホーム > 新着情報 > PHP 8.1 に対応した PowerCMS 5.26 / 4.56 の提供を開始

PHP 8.1 に対応した PowerCMS 5.26 / 4.56 の提供を開始

PHP 8.1 に対応した PowerCMS 5.26 / 4.56 の提供を開始いたします。

本リリースにはセキュリティフィックスは含まれておりません。リリースノートの内容をご確認の上アップデートを行ってください。

PowerCMS 4 / 5 動作環境のサーバーソフトウェア

PowerCMS 5.26 / 4.56 より 動作環境のサーバーソフトウェアを下記の通りに更新いたします。

  • PHP 7 以上 PHP 8.1 以下

PHP 8.2 および PHP 8.3 につきましても対応を予定しておりお待たせして申し訳ございませんが今しばらくお待ちください。

サポートサイト

リリースノートにつきましてはサポートページよりご確認いただけます (ログインが必要です)。サポートページへ初めてアクセスされる方は、お手数ですがまずサインアップを行ってください(ライセンスコードが必要です)。

更新日
2024年2月5日